@koopjs/provider-google-sheets vulnerabilities

A Google Sheets provider

Latest version

1.2.0

First published

4 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@koopjs/provider-google-sheets 1.2.0 Latest 04 Sep, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@koopjs/provider-google-sheets 1.1.5 31 Aug, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@koopjs/provider-google-sheets 1.1.4 30 Aug, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@koopjs/provider-google-sheets 1.1.3 30 Aug, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@koopjs/provider-google-sheets 1.1.1 17 Aug, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@koopjs/provider-google-sheets 1.1.0 17 Aug, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@koopjs/provider-google-sheets 1.0.0 29 Mar, 2017 Apache-2.0
  • 0 H
  • 0 M
  • 0 L